Skip to main content
GET
/
organizations
/
{organization_id}
/
address
Error
A valid request URL is required to generate request examples
{
  "country": "<string>",
  "name_line": "<string>",
  "premise": "<string>",
  "sub_premise": "<string>",
  "thoroughfare": "<string>",
  "administrative_area": "<string>",
  "sub_administrative_area": "<string>",
  "locality": "<string>",
  "dependent_locality": "<string>",
  "postal_code": "<string>"
}

Authorizations

Authorization
string
header
required

Path Parameters

organization_id
string
required

The ID of the organization.
Prefix with name= to retrieve the organization by name instead.

Response

OK

The address of the user.

country
string<ISO ALPHA-2>

Two-letter country codes are used to represent countries and states

name_line
string

The full name of the user

premise
string

Premise (i.e. Apt, Suite, Bldg.)

sub_premise
string

Sub Premise (i.e. Suite, Apartment, Floor, Unknown.

thoroughfare
string

The address of the user

administrative_area
string<ISO ALPHA-2>

The administrative area of the user address

sub_administrative_area
string

The sub-administrative area of the user address

locality
string

The locality of the user address

dependent_locality
string

The dependant_locality area of the user address

postal_code
string

The postal code area of the user address